/*
Theme Name:     Sahifa Adama
Theme URI:      http://bneyadama.co.il
Description:    Child theme for the Sahifa theme 
Author:         Amiad Bareli
Author URI:     http://hatul.info
Template:       sahifa
Version:        0.1
*/
@import url("../sahifa/style.css");
.page-id-95 .wp-caption {
	margin-left: 15px;
	border-radius: 10%;
	border: 1px green solid;
}
.widget-top { display: none;}
#sidebar .widget-container {
	border-bottom-width: 1px;
	border-bottom-color: rgb(221, 221, 221)!important;
}
.post-inner , .widget-container {
	/*background: rgba(255,255,255,0.4);*/
}
.post-inner p {font-size: 17px;}
.content {
	width: 810px;
}
#sidebar {
	width: 140px;
}
.content .flexslider {width: 100%;}
/*article.post {background:url("http://bneyadama.co.il/wp-content/uploads/2012/11/sand.jpg");}*/
#main-content { background:url("http://bneyadama.co.il/wp-content/uploads/2012/12/sand3.jpg");}
.cat-box-content, #sidebar .widget-container, .post-listing { background: transparent;}
/*.widget { background: rgba(255,255,255,0.4);}*/
header {
	background: transparent;
	box-shadow: none;
}
.top-nav {display: none;}
.post-inner p.post-meta { border-bottom: none;}

﻿#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing {
	border-bottom-color: #006600;
}

/* style color */
.search-block .search-button,
#topcontrol,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover,
.pagination span.current,
.share-post span.share-text,
.flex-control-paging li a.flex-active,
.ei-slider-thumbs li.ei-slider-element,
#main-nav ul li.current-menu-item ul,
#main-nav ul li.current-menu-parent ul, #main-nav ul li.current-page-ancestor ul ,
.review-percentage .review-item span span,.review-final-score  {
	background-color:#006600 !important;	
}

#main-nav ul li.current-menu-item ul li, #main-nav ul li.current-menu-item ul li:first-child,
#main-nav ul li.current-menu-parent ul li, #main-nav ul li.current-menu-parent ul li:first-child,
#main-nav ul li.current-page-ancestor ul li, #main-nav ul li.current-page-ancestor ul li:first-child {
	border-bottom: 1px solid #8fce08;
	border-top: 1px solid #78af01;
}

#topcontrol:hover {
	background-color:#a9e528 !important;	
}

footer, .top-nav, .top-nav ul li.current-menu-item:after  {
	border-top-color: #006600;			
}

.search-block::after {
	border-right-color:#006600;
}
﻿#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing {
	border-bottom-color: #006600;
}

.search-block .search-button,
#topcontrol,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover,
.pagination span.current,
.share-post span.share-text,
.flex-control-paging li a.flex-active,
.ei-slider-thumbs li.ei-slider-element,
#main-nav ul li.current-menu-item ul,
#main-nav ul li.current-menu-parent ul, #main-nav ul li.current-page-ancestor ul ,
.review-percentage .review-item span span,.review-final-score  {
	background-color:#006600 !important;	
}

#main-nav ul li.current-menu-item ul li, #main-nav ul li.current-menu-item ul li:first-child,
#main-nav ul li.current-menu-parent ul li, #main-nav ul li.current-menu-parent ul li:first-child,
#main-nav ul li.current-page-ancestor ul li, #main-nav ul li.current-page-ancestor ul li:first-child {
	border-bottom: 1px solid #8fce08;
	border-top: 1px solid #78af01;
}

#topcontrol:hover {
	background-color:#a9e528 !important;	
}

footer, .top-nav, .top-nav ul li.current-menu-item:after  {
	border-top-color: #006600;			
}

.search-block::after {
	border-right-color:#006600;
}﻿#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing {
	border-bottom-color: #006600;
}

.search-block .search-button,
#topcontrol,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover,
.pagination span.current,
.share-post span.share-text,
.flex-control-paging li a.flex-active,
.ei-slider-thumbs li.ei-slider-element,
#main-nav ul li.current-menu-item ul,
#main-nav ul li.current-menu-parent ul, #main-nav ul li.current-page-ancestor ul ,
.review-percentage .review-item span span,.review-final-score  {
	background-color:#006600 !important;	
}

#main-nav ul li.current-menu-item ul li, #main-nav ul li.current-menu-item ul li:first-child,
#main-nav ul li.current-menu-parent ul li, #main-nav ul li.current-menu-parent ul li:first-child,
#main-nav ul li.current-page-ancestor ul li, #main-nav ul li.current-page-ancestor ul li:first-child {
	border-bottom: 1px solid #8fce08;
	border-top: 1px solid #78af01;
}

#topcontrol:hover {
	background-color:#a9e528 !important;	
}

footer, .top-nav, .top-nav ul li.current-menu-item:after  {
	border-top-color: #006600;			
}

.search-block::after {
	border-right-color:#006600;
}
﻿#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing {
	border-bottom-color: #006600;
}

.search-block .search-button,
#topcontrol,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover,
.pagination span.current,
.share-post span.share-text,
.flex-control-paging li a.flex-active,
.ei-slider-thumbs li.ei-slider-element,
#main-nav ul li.current-menu-item ul,
#main-nav ul li.current-menu-parent ul, #main-nav ul li.current-page-ancestor ul ,
.review-percentage .review-item span span,.review-final-score  {
	background-color:#006600 !important;	
}

#main-nav ul li.current-menu-item ul li, #main-nav ul li.current-menu-item ul li:first-child,
#main-nav ul li.current-menu-parent ul li, #main-nav ul li.current-menu-parent ul li:first-child,
#main-nav ul li.current-page-ancestor ul li, #main-nav ul li.current-page-ancestor ul li:first-child {
	border-bottom: 1px solid #8fce08;
	border-top: 1px solid #78af01;
}

#topcontrol:hover {
	background-color:#a9e528 !important;	
}

footer, .top-nav, .top-nav ul li.current-menu-item:after  {
	border-top-color: #006600;			
}

.search-block::after {
	border-right-color:#006600;
}﻿#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing {
	border-bottom-color: #006600;
}

.search-block .search-button,
#topcontrol,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover,
.pagination span.current,
.share-post span.share-text,
.flex-control-paging li a.flex-active,
.ei-slider-thumbs li.ei-slider-element,
#main-nav ul li.current-menu-item ul,
#main-nav ul li.current-menu-parent ul, #main-nav ul li.current-page-ancestor ul ,
.review-percentage .review-item span span,.review-final-score  {
	background-color:#006600 !important;	
}

#main-nav ul li.current-menu-item ul li, #main-nav ul li.current-menu-item ul li:first-child,
#main-nav ul li.current-menu-parent ul li, #main-nav ul li.current-menu-parent ul li:first-child,
#main-nav ul li.current-page-ancestor ul li, #main-nav ul li.current-page-ancestor ul li:first-child {
	border-bottom: 1px solid #8fce08;
	border-top: 1px solid #78af01;
}

#topcontrol:hover {
	background-color:#a9e528 !important;	
}

footer, .top-nav, .top-nav ul li.current-menu-item:after  {
	border-top-color: #006600;			
}

.search-block::after {
	border-right-color:#006600;
}﻿#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing {
	border-bottom-color: #006600;
}

.search-block .search-button,
#topcontrol,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover,
.pagination span.current,
.share-post span.share-text,
.flex-control-paging li a.flex-active,
.ei-slider-thumbs li.ei-slider-element,
#main-nav ul li.current-menu-item ul,
#main-nav ul li.current-menu-parent ul, #main-nav ul li.current-page-ancestor ul ,
.review-percentage .review-item span span,.review-final-score  {
	background-color:#006600 !important;	
}

#main-nav ul li.current-menu-item ul li, #main-nav ul li.current-menu-item ul li:first-child,
#main-nav ul li.current-menu-parent ul li, #main-nav ul li.current-menu-parent ul li:first-child,
#main-nav ul li.current-page-ancestor ul li, #main-nav ul li.current-page-ancestor ul li:first-child {
	border-bottom: 1px solid #8fce08;
	border-top: 1px solid #78af01;
}

#topcontrol:hover {
	background-color:#a9e528 !important;	
}

footer, .top-nav, .top-nav ul li.current-menu-item:after  {
	border-top-color: #006600;			
}

.search-block::after {
	border-right-color:#006600;
}﻿#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing {
	border-bottom-color: #006600;
}

.search-block .search-button,
#topcontrol,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover,
.pagination span.current,
.share-post span.share-text,
.flex-control-paging li a.flex-active,
.ei-slider-thumbs li.ei-slider-element,
#main-nav ul li.current-menu-item ul,
#main-nav ul li.current-menu-parent ul, #main-nav ul li.current-page-ancestor ul ,
.review-percentage .review-item span span,.review-final-score  {
	background-color:#006600 !important;	
}

#main-nav ul li.current-menu-item ul li, #main-nav ul li.current-menu-item ul li:first-child,
#main-nav ul li.current-menu-parent ul li, #main-nav ul li.current-menu-parent ul li:first-child,
#main-nav ul li.current-page-ancestor ul li, #main-nav ul li.current-page-ancestor ul li:first-child {
	border-bottom: 1px solid #8fce08;
	border-top: 1px solid #78af01;
}

#topcontrol:hover {
	background-color:#a9e528 !important;	
}

footer, .top-nav, .top-nav ul li.current-menu-item:after  {
	border-top-color: #006600;			
}

.search-block::after {
	border-right-color:#006600;
}
﻿#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing {
	border-bottom-color: #006600;
}

.search-block .search-button,
#topcontrol,
#main-nav ul li.current-menu-item a,
#main-nav ul li.current-menu-item a:hover,
#main-nav ul li.current-menu-parent a,
#main-nav ul li.current-menu-parent a:hover,
#main-nav ul li.current-page-ancestor a,
#main-nav ul li.current-page-ancestor a:hover,
.pagination span.current,
.share-post span.share-text,
.flex-control-paging li a.flex-active,
.ei-slider-thumbs li.ei-slider-element,
#main-nav ul li.current-menu-item ul,
#main-nav ul li.current-menu-parent ul, #main-nav ul li.current-page-ancestor ul ,
.review-percentage .review-item span span,.review-final-score  {
	background-color:#006600 !important;	
}

#main-nav ul li.current-menu-item ul li, #main-nav ul li.current-menu-item ul li:first-child,
#main-nav ul li.current-menu-parent ul li, #main-nav ul li.current-menu-parent ul li:first-child,
#main-nav ul li.current-page-ancestor ul li, #main-nav ul li.current-page-ancestor ul li:first-child {
	border-bottom: 1px solid #8fce08;
	border-top: 1px solid #78af01;
}

#topcontrol:hover {
	background-color:#a9e528 !important;	
}

footer, .top-nav, .top-nav ul li.current-menu-item:after  {
	border-top-color: #006600;			
}

.search-block::after {
	border-right-color:#006600;
}
#main-nav {
	border-bottom-color: #006600;
}